1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

3.40 OE-A Questions

Discussion in 'Sony PSP - Mod and firmware discussion' started by snypeshot, Jul 3, 2007.

  1. snypeshot

    snypeshot Member

    Joined:
    Jun 4, 2007
    Messages:
    63
    Likes Received:
    0
    Trophy Points:
    16
    Hey
    im going to install 3.40 OE-A in the near future, but i ahve a few questionn; what are the main differences between 3.30OE and 3.40OE ?? m friend told me to stick to 3.30 its more stable what would you say?

    so far my understanding of it is that the 3.40 OE-A is basically 3.40 FW Version, but you can play games off mem stick.

    And i have a TA-082 Motherboard can i install 3.40OE-A on it?? or is it limited to the TA-089's only?
     
  2. stumped_

    stumped_ Regular member

    Joined:
    Jun 11, 2007
    Messages:
    101
    Likes Received:
    0
    Trophy Points:
    26
    im not sure of the differences between 3.30 and 3.40 but yea u can upgrade if u have a TA-082. It will ask to patch it during the process of upgrading it. well if u decide to go for the 3.40 OE-A just tell me and i can help
     
  3. dEEz_nUtz

    dEEz_nUtz Regular member

    Joined:
    Sep 10, 2006
    Messages:
    1,798
    Likes Received:
    0
    Trophy Points:
    46
    OTP-which firmware are you currently running? Are you on 1.5FW, or have you not downgraded yet? As far as differences in the two firmwares-there really aren't any except for some security patches, and the like, but thats with official fw anyway. And regarding stability, your best bet is actually 3.03OE-C..because enough time has passed to work the bugs out..I personally use 3.40OE so I can play the newer releases..I have not had any issues aside from having a fake memory stick that didnt play well with my PSP.
     
  4. snypeshot

    snypeshot Member

    Joined:
    Jun 4, 2007
    Messages:
    63
    Likes Received:
    0
    Trophy Points:
    16
    im going to downgrade do 1.5; right now i have the Lumines Game, and i have a cable but i dont have a memory card. i was going to buy a 4GB Card but i hear 4GB's dont work for OE's and 1.5FW.. so i think i might be best sticking with a 2GB card.
     
  5. dEEz_nUtz

    dEEz_nUtz Regular member

    Joined:
    Sep 10, 2006
    Messages:
    1,798
    Likes Received:
    0
    Trophy Points:
    46
    mmm....no 4GB actually work fine with custom firmware-I have one, and I am running 3.40OE- with 10 games, 2 emulators, a movie, and some MP3's....its when you are running just 1.5 firmware that has issues with 4GB cards-not a problem with OE (custom firmware)-just make sure the card you do happen to get is not a fake one,(eBAy is good for fake cards) or else you will run into problems with that.
     
  6. snypeshot

    snypeshot Member

    Joined:
    Jun 4, 2007
    Messages:
    63
    Likes Received:
    0
    Trophy Points:
    16
    can i install 3.40OE-A on a TA-082 Motherboard which was downgraded from 3.50?? i have a 512MB card right now, ill buy a 4GB card later. im not gonna buy it from ebay, probably FutureShop or BestBuy, they have high prices but its worth spending a little (actually, a lot) more money, knowing that i have a legit card.

    i did the 3.11>3.50>1.5 downgrade with the 512 mb -- the reason im asking if i can downgrade to a custom firmware is that ive aready done 2 updates (3.11 > 3.50 & 3.50 > 1.5) will i have enough memory/space to upgrade to a custom firmware? i dont wanna overload + brick my psp.. and im pretty sure i can get away with my 512MB card i stole from my dad's cell, to upgrade to 3.40OE-A ;)
     
  7. dEEz_nUtz

    dEEz_nUtz Regular member

    Joined:
    Sep 10, 2006
    Messages:
    1,798
    Likes Received:
    0
    Trophy Points:
    46
    yes you can upgrade to custom 3.40OE-its just if you downgraded to 1.5 and then decided to go back to official sony firmware, you wouldnt be able to upgrade any further that 3.30-Sony put a block on that in the 3.50 firmware...

    As far as the amount of space you have on your memstick-what you should do while you are in 1.5 FW, is format your memstick to clear those other downgraders and the like, because basically all you would need now is the upgrade files for the 3.40OE-otherwise when you do upgrade to 3.40OE-you will get a bunch of corrupted data icons in your menu..about 200 of them, and you will have trouble getting rid of them.

    So to recap:
    -first format your memory stick while you are in 1.5 FW
    -install your 3.40OE upgrader, whether you do it manually, or use the easy winstaller-its up to you.
    -once you have upgraded to 3.40OE, go into the system settings menu and reset the default settings as well as formatting your memory stick once again so you have a fresh install.

    I would check your local papers for sales on those memory sticks..like bestbuy or circuit city, office max..etc. They go on sale pretty frequently, so just keep an eye out. I picked up a 4GB sandisk last week at circuit city for $49.99!
     

Share This Page